> ## Documentation Index
> Fetch the complete documentation index at: https://www.helius.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# ping

> Senden Sie eine Ping-Anfrage an Sender, um eine warme Verbindung aufrechtzuerhalten



## OpenAPI

````yaml de/openapi/sender-api/ping.yaml GET /ping
openapi: 3.1.0
info:
  title: Helius Sender API
  version: 1.0.0
  description: Ping-Anfrage an Helius Sender, um eine warme Verbindung aufrechtzuerhalten
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://sender.helius-rpc.com
    description: Globaler HTTPS-Endpunkt (für Frontend-Anwendungen)
  - url: http://slc-sender.helius-rpc.com
    description: Salt Lake City
  - url: http://ewr-sender.helius-rpc.com
    description: Newark
  - url: http://lon-sender.helius-rpc.com
    description: London
  - url: http://fra-sender.helius-rpc.com
    description: Frankfurt
  - url: http://ams-sender.helius-rpc.com
    description: Amsterdam
  - url: http://sg-sender.helius-rpc.com
    description: Singapur
  - url: http://tyo-sender.helius-rpc.com
    description: Tokio
security: []
paths:
  /ping:
    get:
      tags:
        - Sender
      summary: ping
      description: >
        Ping-Anfrage an Helius Sender, um eine warme Verbindung
        aufrechtzuerhalten
      operationId: ping
      responses:
        '200':
          description: Verbindung ist aktiv.
          content:
            text/plain:
              schema:
                type: string
                example: ok
        '503':
          description: >-
            Dienst nicht verfügbar - Der Dienst ist vorübergehend nicht
            verfügbar.
          content:
            text/plain:
              schema:
                type: string
      security: []

````